> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Clears any cached data related to a license, such as to apply a license change immediately.



## OpenAPI

````yaml /api-reference/4.2/service-license.json delete /license/cache
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service license
servers:
  - url: /api/apollo/
security: []
tags:
  - name: license
paths:
  /license/cache:
    delete:
      tags:
        - 4.2 License API
      summary: >-
        Clears any cached data related to a license, such as to apply a license
        change immediately.
      operationId: clearCache
      responses:
        default:
          description: successful operation

````